<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>WIP</title>
</head>

<STYLE>A {text-decoration: none;}
body {
    font-family: "times", serif;
}

.sidenav {
    height: 100%;
    width: 250px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: ##FFFFFF;
    overflow-x: hidden;
    padding-top: 190px;
}

.sidenav a {
    padding: 0px 0px 0px 16px;
    text-decoration: none;
    font-size: 20px;
    color: #2E4053;
    display:block


}

.sidenav a:hover {
    color: #388E3C;
}

.main {
    margin-left: 300px; /* Same as the width of the sidenav */
    margin-right: 0px; /* Same as the width of the sidenav */
    width: 400px;
    font-size: 20px; /* Increased text to enable scrolling */
    padding: 0px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 12px;}
}
</style>
</head>
<body>

<!-- Page content -->
<div class="main">
<body>
<br>
<h1>Trailer & Site</h1>
<br>
<br>
<br>
Trailer in E23 courtyard
<br>
<img src="traileronmap.jpg"</img><br><br>
<img src="trailerinterior.jpg"</img><br>
<img src="SwabbingTrailerITPlan.jpg"</img><br>
  <p>
    <br>

    <br>
    <p align="justify">tasks identified & split between Medical, IST, Facilities, & Technical Instructors from MechE & Architecture<br>
	<br>
	
  </p>
</div>


</html>
